Subject: Ticket Assigned - Order details not confirmed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Aug 2020 11:42:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order details not confirmed Hai,

 I just checkout from Centrepoint cart but I have not received any email
confirmation and even in my account history order is not showing confirmed.
However I got a message from NBK that the amount is deducted from my
account. Kindly please check and let me knwo then why is my order
confirmation not showing up. Thank you so much for your help in advance.

Divya Byju

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1349790